Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Add selenium-webdriver as development dependency

Capybara 2.1 will make selenium-webdriver optional.
  • Loading branch information...
commit 121a360e75a04908f84d4fbe5bdeeb9e5042338e 1 parent ab7a34d
David Tengdin and Matthew Horan authored mhoran committed
View
1  Gemfile.lock
@@ -74,4 +74,5 @@ DEPENDENCIES
mini_magick
rake
rspec (~> 2.6.0)
+ selenium-webdriver
sinatra
View
1  capybara-webkit.gemspec
@@ -27,5 +27,6 @@ Gem::Specification.new do |s|
s.add_development_dependency("mini_magick")
s.add_development_dependency("rake")
s.add_development_dependency("appraisal", "~> 0.4.0")
+ s.add_development_dependency("selenium-webdriver")
end
View
1  gemfiles/2.0.gemfile.lock
@@ -68,4 +68,5 @@ DEPENDENCIES
mini_magick
rake
rspec (~> 2.6.0)
+ selenium-webdriver
sinatra
View
12 gemfiles/2.1.gemfile.lock
@@ -25,11 +25,15 @@ GEM
appraisal (0.4.1)
bundler
rake
+ childprocess (0.3.8)
+ ffi (~> 1.0, >= 1.0.11)
diff-lcs (1.1.3)
+ ffi (1.4.0)
json (1.7.7)
mime-types (1.21)
mini_magick (3.5.0)
subexec (~> 0.2.1)
+ multi_json (1.6.1)
nokogiri (1.5.6)
rack (1.5.2)
rack-protection (1.3.2)
@@ -45,12 +49,19 @@ GEM
rspec-expectations (2.6.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.6.0)
+ rubyzip (0.9.9)
+ selenium-webdriver (2.30.0)
+ childprocess (>= 0.2.5)
+ multi_json (~> 1.0)
+ rubyzip
+ websocket (~> 1.0.4)
sinatra (1.3.5)
rack (~> 1.4)
rack-protection (~> 1.3)
tilt (~> 1.3, >= 1.3.3)
subexec (0.2.2)
tilt (1.3.3)
+ websocket (1.0.7)
PLATFORMS
ruby
@@ -62,4 +73,5 @@ DEPENDENCIES
mini_magick
rake
rspec (~> 2.6.0)
+ selenium-webdriver
sinatra
Please sign in to comment.
Something went wrong with that request. Please try again.